body {
    background:#f9f6ef !important
}
footer,
section#testimonials-9480b246-b998-4a64-90c9-d8a1c27fd4a1 {
    background:#DAD7CE !important;
}

footer *{
    color:#000 !important
}

.product-page.d-shape-1{
    display:flex !important;
    flex-direction:column !important;
}

.product-page.d-shape-1 .reviews-and-questions-tabs{
    order:1 !important;
}

.product-page.d-shape-1 .products-you-have-seen{
    order:3 !important;
}

.related-products.mt-12.container {
        order:2 !important;

}

h4.product-title {
    font-weight: 600;
}
.product-details {
    display:flex;
    flex-direction:column}

h4.product-title {
    font-weight: 600;
}


.mt-4.product-description {
        font-weight: 600;

}

.mt-4.product-description ul {
        font-weight: 400;

}
.product-page.d-shape-1 .product-details {
    background: #f9f6ef;
}
.single-review {
    background:#efeadf ;
}
.bg-white {
background:#f9f6ef !important
}

.product-card.modern {
    border:1px solid #111 ;
    border-radius:7px !important;
    
}
div > button:nth-child(4) {
display:none !important;
}
.product-card .details.center .title-price-rating .product-title{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
form#product-form{
    order:0
}



.product-short-description{
        order:3
}

.div-product-sku.mt-4 {
            order:5

}

a.bundle-offer-section{
    order:6
}


.product-payments--widget.mt-4 {order:7
                               }


.mt-4.product-description {
            order: 0;
}

form#product-form {
    order:2
}

.product-short-description{
    order:
    
}

div#bandle-offer-section {
    order:4
}
.mt-4.flex.flex-col:has(aui-social-share){
    order:2 !important;
}


.div-product-weight.mt-4 {
            order:3
    
}
 .mt-4.product-description {
    order:3 !important
}
.mt-4.flex.flex-col:has(aui-social-share) {
    order: 8 !important;
}
a.bundle-offer-section {
    order: 4;
}
.div-product-sku.mt-4 {
    order: 6;
}
.div-product-weight.mt-4 {
    order: 7;
}

.add-to-cart-box{
    position: sticky;
    bottom: 20px;
    z-index: 999;
}